.information {
    max-width: 35em;
    width: 90%;
}

.information span {
    color: #95BED7;
}

@media screen and (max-width: 420px) {

    .information {
        float: none;
        margin: 0 auto 4rem;
        min-width: 150px;    
    }

    
}    
/*
     FILE ARCHIVED ON 14:46:59 Apr 29, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:36:29 Feb 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.932
  exclusion.robots: 0.091
  exclusion.robots.policy: 0.074
  esindex: 0.015
  cdx.remote: 39.09
  LoadShardBlock: 461.353 (3)
  PetaboxLoader3.resolve: 344.127 (4)
  PetaboxLoader3.datanode: 235.184 (4)
  load_resource: 439.797
*/